Bug 214813 - Better error message for failed API login when user has not agreed to new T&C's
Better error message for failed API login when user has not agreed to new T&C's
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: API (Show other bugs)
410
All Linux
low Severity low
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 11:51 EST by Clifford Perry
Modified: 2007-06-20 14:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 00:05:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.